package com.cpm.lorealbaMabeline.gettersetter;

import java.io.Serializable;

public class BaTenureDetail implements Serializable {
    String tenure;
    String experience;
    String ctc;
    String regularIncentive;
    String topUpIncentive;

    public String getTenure() {
        return tenure;
    }

    public void setTenure(String tenure) {
        this.tenure = tenure;
    }

    public String getExperience() {
        return experience;
    }

    public void setExperience(String experience) {
        this.experience = experience;
    }

    public String getCtc() {
        return ctc;
    }

    public void setCtc(String ctc) {
        this.ctc = ctc;
    }

    public String getRegularIncentive() {
        return regularIncentive;
    }

    public void setRegularIncentive(String regularIncentive) {
        this.regularIncentive = regularIncentive;
    }

    public String getTopUpIncentive() {
        return topUpIncentive;
    }

    public void setTopUpIncentive(String topUpIncentive) {
        this.topUpIncentive = topUpIncentive;
    }


}
